@charset "utf-8";
body{font-family:"\5FAE\8F6F\96C5\9ED1","Arial Narrow",HELVETICA;background:#f2f2f2;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}
ol,ul,li{list-style:none}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
fieldset,img,a img,:link img,:visited img{border:none;}
img,object,select,input,textarea,button,li{vertical-align:middle;}
input,button{overflow:visible;}
a{text-decoration:none}
:focus{outline:0}
p{word-wrap:break-word;overflow:hidden;padding:6px 0;text-indent:2em}
p a{color: #136ec2;text-decoration: underline;}
p a:hover{text-decoration:underline;}
caption,th{text-align:left}
sup,sub{vertical-align:baseline}
blockquote,q{quotes:none}
blockquote{margin-top: 10px;
          margin-bottom: 10px;
          margin-left: 50px;
          padding-left: 15px;
          padding-top: 10px;
          padding-right: 10px;
          padding-bottom: 10px;
          border-left: 3px solid #ccc;
          background-color:#f1f1f1}
.overf{overflow:hidden; zoom:1;}
input,textarea{font-family:\5FAE\8F6F\96C5\9ED1;}
a {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
h1.bti{display:block;height:42px;line-height:42px;width:100%;color:#605e5e;font-size:18px;text-align:center;font-weight:600}
.top{height:42px;color:#333333;position:relative;background:#efeff0;}
.ggdiv{overflow:hidden;margin-bottom:10px;}
a.more:hover,.list_wrap ul li a:hover{color:#db9245}

.list_img ul li p a.p_title:hover,.glv a.title:hover{color:#db9245}

.xx{ background:url(../images/bkx.png) no-repeat 0 0px;height:10px;overflow:hidden;}
.x06{ background-position:0 -51px;}
.x08{ background-position:0 -71px;}

.rjnc{margin:10px;overflow:hidden;height:70px;}
a.tb{width:70px;height:70px;float:left;margin-right:10px;}
a.tb img{width:70px;height:70px;overflow:hidden}
.rjnc p{display:block;overflow:hidden;padding-top:3px;height:68px;}
.rjnc p span.nc{overflow:hidden;display:block;height:17px;}
.rjnc p span.nc font{float:left;color:#484848;font-size:13px;}
.rjnc p span.nc font.xx{float:left;margin-left:8px;width:60px;height:11px;margin-top:3px;}
span.rjinfo{color:#959595;font-size:12px;display:block;margin:7px 0px;;height:17px;overflow:hidden}
span.rjinfo font{color:#959595;font-size:12px;padding:0px 3px 0px 5px;}
.rjnc p span.time{color:#666666;font-size:12px;display:block}
a.load{float:right;width:70px;height:26px;background:#fff;border:1px solid #51c422;font-size:12px;text-align:center;line-height:27px;border-radius:4px;color:#51c422;margin-top:23px;}
#swiper-container5{height:0px;}

.azfoot{height:53px;background:#fff;border-top:1px solid #d6d6d6;position:fixed;bottom:0px;left:0px;width:100%;z-index:999999}
.azfoot_wrap{width:83%;height:53px;margin:0 auto;position:relative}
.azfoot_wrap a.back{float:left;background:url(../images/back.png) no-repeat;background-size:30px 30px;text-indent:-999em;overflow:hidden;white-space:nowrap;height:30px;width:30px;margin-top:12px;}
.azfoot_wrap a.az:hover{background:#48b51b}
div.fx div.fxhd_list ul li a:hover{-moz-opacity: 1.0; opacity:1.0}
a.back_top{position:absolute;top:12px;left:10px;background:url(../images/ph_goback.png) no-repeat 0 50%; background-size:10px 20px; text-indent:15px;font-size:15px;color:#6e6e6f;display:block }
a.ph_search{background:url(../images/ph_search.png) no-repeat 100% 50%; background-size:32px 20px; text-indent:-9999px;display:block;position:absolute;top:12px;right:10px;width:32px;height:20px;}
a.ph_right{display:block;position:absolute;top:12px;right:10px;width:32px;height:20px;color:#6e6e6f;}
.pagenr{background:#fff;padding-top:42px;padding-bottom:10px;}
.rjjs{padding:10px 10px 0px 10px;overflow:hidden}
.rjjs h2{overflow:hidden;color:#484848;font-size:15px;display:block;margin-bottom:5px;}
.rjjs_nr{line-height:22px;font-size:13px;color:#7e7a7a;overflow:hidden;margin-bottom:10px}
p.zk{height:28px;line-height:26px;display:block;border-top:1px solid #dbdbdb;text-align:center;cursor:pointer;display:none}
p.zk font{cursor:pointer;font-size:12px;color:#88badb;background:url(../images/down.png) right 46% no-repeat;background-size:12px 8px;padding-right:16px;}
p.zk.shouqi font{background:url(../images/up.png) right 50% no-repeat;background-size:12px 8px;}
.list_wz{overflow:hidden}
.list_wz ul li{padding:0px 10px;border-bottom:1px solid #dbdbdb}
.list_wz ul li a{color:#666666;font-size:14px;display:block;height:32px;line-height:32px;overflow:hidden}
.tkyy{overflow:hidden}
.tkyy h3{display:block;padding:10px 10px 9px 10px;overflow:hidden;color:#484848;font-size:15px;font-weight:600}
.tkyy .tjian_list{position:static;padding-top:0px;}
.tkyy .tjian_list ul li a{width:55px;}
.tkyy .tjian_list ul li a img{width:55px;height:55px;overflow:hidden}
.pagenr .ggdiv{padding:0px 10px 0px 10px;margin-bottom:0px;}
.wydk{overflow:hidden}
.wydk h3{display:block;padding:0px 10px 9px 10px;overflow:hidden;color:#484848;font-size:15px;font-weight:600}
.wydk .list_wz ul li{border-top:1px solid #dbdbdb;border-bottom:0px;}
.list_wz ul li a:hover{color:#f05205}
.rank_nav ul li a:hover{color:#ff6262} 
.top_gd{position:fixed;width:100%;top:0px;left:0px;z-index:999}
.pht .ph_list a:hover{ text-decoration:none;}
.phk{ height:auto; padding:0 10px; border-top:solid 1px #e4e4e4;}
.fla{overflow:hidden}
.fla a{ text-align:center; font-size:12px; color:#505050;display:block;border:solid 1px #dcdbdb; border-radius:4px;height:28px;line-height:28px;margin:0px 5px 10px 5px;overflow:hidden;padding:0px 5px}
.fla ul li a:hover,.fla ul li.current a{ text-decoration:none; background-color:#0199fe; color:#fff; border-color:#0199fe;}
.fla ul li{width:25%;float:left;text-align:center;}
.phk.fdmt3.yh.overf{padding:10px 5px 0px 5px;}
.phk.yh.overf.rjnc a.load:hover{color:#fff;background:#51c422}
.phk.yh.overf.rjnc a.load.xzing:hover{color:#fff;background:#d7d7d7}
.phk.yh.overf.rjnc p a.time:hover,.phk.yh.overf.rjnc p span.nc a:hover,.pht .ph_list a h2:hover{color:#f05205}

.tjian_list{padding:10px 0px;overflow:hidden;position:fixed;top:42px;left:0px;width:100%;background:#fff}
.tjian_list ul li{float:left;width:20%;overflow:hidden}
.tjian_list ul li a{width:60px;display:block;margin:0 auto;text-align:center;color:#505050;font-size:12px;}
.tjian_list ul li a img{width:60px;height:60px;overflow:hidden;margin-bottom:4px;}
.tjian_list ul li a font{color:#505050;font-size:12px;display:block;padding:0 5px;overflow:hidden;height:17px;}
.pdy_nav ul li.li_01 a:hover{background:#f47e7e}
.pdy_nav ul li.li_02 a:hover{background:#f2ba41}
.pdy_nav ul li.li_03 a:hover{background:#28becb}
.tjian_list ul li a:hover font{color:#f05205}
.gl_pic{overflow:hidden;margin-bottom:10px;}
.glv a.title:hover{color:#f05205}
.rank.hot_gl{padding-bottom:54px;} 
.rank.hot_gl{margin-top:73px;}
.pagenr.jcxq .rjnc{border:1px solid #dbdbdb;border-radius:4px;padding:10px 8px;margin-left:9px;margin-right:9px;}
.pagenr.jcxq .rjnc a.tb{width:60px;height:60px;}
.pagenr.jcxq .rjnc a.tb img{width:60px;height:60px;overflow:hidden}
.pagenr.jcxq span.rjinfo{margin:4px 0px;}
.pagenr.jcxq .rjnc p{padding-top:0px;}
.pagenr.jcxq a.tb{margin-right:8px;}
.pagenr.jcxq .rjnc p{height:58px;}
.pagenr.jcxq .rjnc{height:60px;}
.pagenr.jcxq a.load{margin-top:18px;}
.jx_bt{padding:10px 10px 2px 10px;overflow:hidden;overflow:hidden;}
.jx_bt h2{display:block;color:#666;font-size:15px; text-align:center;}
.jx_bt p.zb{display:block;margin-top:6px;color:#999999;font-size:12px;float:left}
.jx_bt p.zb font{color:#999999;font-size:12px;padding:0px 8px;}
.jx_bt p.yb{display:block;margin-top:6px;color:#999999;font-size:12px;float:right;margin-right:4px;height:16px;overflow:hidden}

.jcrn{padding:8px 10px 10px 10px;overflow:hidden;color:#666666;font-size:13px;line-height:23px;}
.jcrn img{width:100%;height:auto;display:block;margin:0 auto}

.hx_list ul li a:hover{color:#f05205}
.rank.searchpage.search_page{background:none}

.rjnc.rjnc_xgd{width:100%;z-index:999;background:#fff;padding:10px 0px 10px 0px;}
.pagenr.xf_x{padding-top:43px;}
.rjnc.rjnc_xgd a.tb{margin-left:10px;}
.rjnc.rjnc_xgd a.load{margin-right:10px;}
.rjnc.rjnc_xgd a.load:hover{color:#fff;background:#51c422}
.rjnc a.load:hover{color:#fff;background:#51c422}
.rank.plid .list_img ul li.li_1,.rank.plid .list_img ul li.li_2,.rank.plid .list_img ul li.li_3{background:url(../images/ph_top.png) no-repeat;background-size:22px 22px;}

.back_topy{width:38px;height:38px;background:url(../images/top.png) center center no-repeat #000;border-radius:8px;opacity:0.4;background-size:20px 20px;position:fixed;right:10px;bottom:60px;display:none;cursor:pointer;z-index:999999}




.nav_cl{
	
	background:#6fc421;
	border-radius:5px;
	width:74px;
	position:fixed;
	margin-top:10px;bottom:48px;right:1%;z-index:99999999;display:none;
	box-shadow:0px 0px 4px rgba(0, 0, 0, 0.40);-webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.40);
}
.nav_cl:after{
	position: absolute;
	content:"";
	display: inline-block;
	width:0;
	height:0;
	border-style:solid;
	border-color: rgba(111, 196, 33, 1) rgba(111, 196, 33, 0) rgba(111, 196, 33, 0);
    border-width:6px 6px 0;
	bottom:-6px;
	right:31.4%;
}

.nav_cl li{
	
	border-bottom:1px solid #9ad664;
	text-align:center;line-height:32px;
}
.nav_cl li:first-of-type{
	border-top:0;
}
.nav_cl li:last-of-type{
	border-bottom:0;
}
.nav_cl li a{color:#fff;font-size:14px;display:block}
.nav_cl{padding:1px 0px 2px 0px;}
.phk.yh.overf.rjnc li{position:relative}
.rjnc p span.nc font.xx{position:absolute;top:0px;right:-3px;}
a.load{margin-top:28px;}
.rank.zt_nye{padding-bottom:54px;}
.pagenr .rjnc p span.nc font.xx{position:static;}
.tag_xbg a:hover{color:#db9245}
.pagenr.jcxq.zx_ny .fx font.zkh{border-bottom-left-radius:0px;border-bottom-right-radius:0px;border-top-left-radius:100px;border-top-right-radius:100px;}
.pagenr.jcxq.zx_ny .fxhd_list{height:100px;padding-top:8px;}
.zqu_list ul li a:hover font{color:#db9245}
.zqu_wx_list .rjnc .p{height:58px;}
.zqu_wx_list .rjnc{height:40px;}
.zqu_wx_list span.rjinfo{margin-top:2px;}

.zqu_list ul li{display:none;}
.zt_img_list ul li a:hover{color:#db9245}

.foot.add_sy ul li.l_01.on a,.foot.add_sy ul li.l_01 a:hover{background:url(../images/ds_02.png) 50% 0px no-repeat;background-size:24px 24px;}
.foot.add_sy ul li.l_02.on a,.foot.add_sy ul li.l_02 a:hover{background:url(../images/ds_01.png) 50% 0px no-repeat;background-size:24px 24px;}
.foot.add_sy ul li.l_03.on a,.foot.add_sy ul li.l_03 a:hover{background:url(../images/ds_03.png) 50% 0px no-repeat;background-size:24px 24px;}
.tjian_list,.pdy_nav{z-index:999}

.tjian_list ul li a font{padding:0px}
span.s_info{height:32px;}
span.s_time{padding-top:4px;}


.collapses{ background: #fafafa; text-align: center; font-size: 15px; color: #333; line-height: 35px; padding-right: 18px;    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e8e8e8;}
.collapse{ background: url("../images/icon_collapse.png") no-repeat 60% center ; background-size: 18px 10px;display: none;}
.expansion{ background: url("../images/icon_expansion.png") no-repeat 60% center;background-size: 18px 10px; display: block;}
.label{
	padding: 0 10px;
}

.label-green,.label-blue,.label-pink{ 
	background:#53b460; 
	border-radius: 2em; 
	color: #fff; 
	margin-right: 10px; 
	font-size: 13px; 
	padding: 6px 15px; 
	display: inline-block; 
	margin-bottom: 9px;
}
.label-blue{ background:#75a9df; }
.label-pink{ background:#ffb4b7; }
.label h3{
	margin-bottom: 10px;
}
#rldl h3, .label h3 {
    color: #484848;
    font-size: 15px;
    font-weight: 600;
    display: block;
    padding: 10px 0px 5px 0;
    border-bottom: 1px solid #e8e8e8;
}
.relation-download li a:nth-child(2) {
	float: right;
    background: url("../images/icon_download.png") no-repeat right center;
    background-size: 25px 25px;
    height: 25px;
    width: 25px;
    margin-top: 4px;
}
.sxpn{padding: 10px;border-top: 1px solid #e8e8e8;}
.sxpn a.prev,.sxpn a.next{display: block;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;word-break: break-all;color:#333;font-size: 14px;line-height: 34px;}
.add .rjnc p span.nc font{
	overflow: hidden;
	width: 140px;
	text-overflow:ellipsis;
	white-space: nowrap
}
.add .rjnc.rjnc_xgd {
	position: relative;
	border-top:1px solid #e4e4e4;
	top: 0;
}
.add  span.rjinfo font, .add .rjnc p span.time font{
	color: #666;
}
.add .xgwz h3, .add .rjjs h3, .add .tkyy h3 {
	color: #484848;
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 10px;
    line-height: 20px;
	border-bottom: 1px solid #d9d9d9;
}
.add .xgwz h3{
	border-top: none;
}
.add .list-ware ul li a:nth-child(3n){
	margin-right: 0;
}
@keyframes move{
    0%,100%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(5px);
    }
}

@-webkit-keyframes move{
    0%,100%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(5px);
    }
} 

.G_footer{clear:both;padding:10px;background:#fff;font-size:1.0em;line-height:180%;color:#333; text-align:center;}
.G_footer a{color:#333}